@charset "UTF-8";
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
}
@font-face {
	font-family: 'Garamond';
	src: url('fonts/Garamond.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Nexa Bold';
	src: url('fonts/Nexa Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Nexa Light';
	src: url('fonts/Nexa Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body {
	background: #fff;
	color: #363636;
	font-size: 16px;
	line-height: 150%;
	font-family: 'Garamond', 'Nexa Light', 'Nexa Bold';
}
img {
	max-width: 100%;
}
ul,
li {
	list-style: none;
	margin: 0;
	padding: 0;
}

header {
	background: #EAB738;
}
footer p {
	padding: 15px 0;
	margin-bottom: 0;
	font-size: 14px;
	text-align: center;
}
.navbar-toggler {
	position: absolute;
    right: 20px;
    top: 15px;
}
.sub-page {
	background: #464646;
	color: #fff;
}
.front-page {
	background: #EAB738;
	color: #363636;	
}

/*--------------------------------------------------------------------
Common Style
----------------------------------------------------------------------*/
.cmn-ttl {
	font-family: 'Nexa Bold';
	margin-bottom: 30px;
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
}
.cmn-ttl2 {
	font-family: 'Nexa Bold';
	margin-bottom: 10px;
	font-size: 21px;
}
.cmn-sec {	
	padding: 50px 0;
}

.cmn-sec-bg {	
	background: #fff;
	padding: 60px 0 30px;
}
.cmn-pg-sec {
	background: #fff;
	padding: 50px 0 60px;
}
/*--------------------------------------------------------------------
Home
----------------------------------------------------------------------*/
.navbar-light .navbar-nav .nav-link {
	font-size: 22px;
	color: #fff;
	position: relative;	
}
.navbar-light .navbar-nav .active .nav-link {
	color: #fff;
	position: relative;
}
.navbar-light .navbar-nav .active .nav-link:before ,
.navbar-light .navbar-nav .nav-link:hover:before {
	content: "";
	width: 100%;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 0;
	bottom: -2px;
}
.navbar-light .navbar-nav .active .nav-link:hover,
.navbar-light .navbar-nav .nav-link:hover {
	color: #fff;
}
.home-about-sec p {
	text-align: justify;
}
.home-pro-sec  {
	padding: 20px 0 60px;
}
.prod-box {
	width: 20%;
	float: left;
}
.prod-box a {
	display: block;
	color: #000;
}
.prod-box a:hover {
	text-decoration: none;
}
.prod-box img {
	display: block;
	margin: 0 auto 10px;
}
.prod-box span {
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.home-ser-sec {
	background: url(../../assets/images/service_bg.jpg) no-repeat top center;
	background-size: cover;
}
.home-ser-sec .cmn-ttl {
	color: #fff;
}
.service-box {
	text-align: center;
	align-content: center;
}
.service-box .service-box-inr {
	height: 330px;
	padding: 0 5px 5px;
}
.service-box:nth-child(odd) .service-box-inr {
	background: #EAB737;
}
.service-box:nth-child(even) .service-box-inr {
	background: rgba( 255, 255, 255, 0.9);
}
.service-box img {
	display: block;
	margin: 0 auto;
	padding: 15px 0;
}
.service-box h4 {
	font-size: 19px;
	font-weight: bold;
}
.service-box p {
	margin-bottom: 0;
}
.service-box a {
	font-weight: bold;
	text-decoration: underline;
	color: #363636;
}
.home-partner-sec {
	padding: 50px 0 40px;
}
.partner-box li:nth-child(1n+6) {
	width: 25%;
}
.partner-box li {
	float: left;
    width: 20%;
    margin-bottom: 16px;
    list-style: none;
    display: flex;
    text-align: center;
    align-content: center;
    align-items: center;
}
.partner-box li:last-child {
	margin-right: 0;
}
.partner-box li img {
	display: block;
	margin: 0 auto;
}
.home-partner-sec2 {
	background: #000;
}
.home-partner-sec2>.container>.row>div {
	padding: 0;    
	display: flex;
    align-items: center;
    line-height: 1.2;
}
.partner-txt {
	padding-left: 15px;
	font-size: 28px;
	color: #fff;
	text-transform: uppercase;
}
/*--------------------------------------------------------------------
Service
----------------------------------------------------------------------*/
.ser-box {
	margin-bottom: 20px;
}

/*--------------------------------------------------------------------
Contact Us
----------------------------------------------------------------------*/
.contact-form .form-group {
	margin-bottom: 36px;
}
.contact-form textarea {
	height: 130px;
}
.contact-map {
	width: 100%;
	height: 360px;
}
.post-btn {
	width: 200px;
    background: #7d7d7d;
    color: #fff;
    text-transform: uppercase;
    border-color: #babfc3;
    font-size: 13px;
    padding: 10px 0;
    letter-spacing: 0.9px;
}
.post-btn:hover {
	background: #eab738;
    border-color: #babfc3;
	color: #fff;
}

.client-box div {
	margin-bottom: 20px;
}
.partner-img-box img {
	margin-right: 20px;
}
.our-client {
	padding: 0 0 50px;
	border-bottom: 1px solid #ccc;
}
.our-partner {
	padding: 40px 0 10px;
}
.our-partner img {
	margin-bottom: 20px;
}

@media (min-width: 992px)
{
	.navbar-expand-lg .navbar-nav .nav-item {
		padding: 5px 1.2rem;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 0 2px;
	}

}

@media (max-width: 991px)
{	
    .contact-form {
        margin-bottom: 40px;
    }
	.navbar,
	.navbar>.container {
		padding: 0!important;
		max-width: 100%;
	}
	.navbar-brand {
		padding: 10px 0 10px 20px;
	}
	.navbar-collapse {
		background: #686356;
	}
	.navbar-light .navbar-nav .nav-link {
		text-align: center;
		font-size: 20px;
	}
	.navbar-light .navbar-nav .active .nav-link:before, 
	.navbar-light .navbar-nav .nav-link:hover:before {
		content: initial;
	}
	.navbar-light .navbar-nav .active .nav-link,
	.navbar-light .navbar-nav .active .nav-link:hover, 
	.navbar-light .navbar-nav .nav-link:hover {
	    color: #eab738;
	    background: #6e6f72;
	}
	.cmn-ttl {
	    margin-bottom: 20px;
	    font-size: 24px;
	}
	.prod-box {
	    width: 33%;
	    margin-bottom: 25px;
	}
	.prod-box:nth-child(4) ,
	.prod-box:nth-child(5) {
	    width: 50%;
	}
	.service-box .service-box-inr {
		margin-bottom: 20px;
	}
	.partner-box li ,
	.partner-box li:nth-child(1n+6) {
	    width: 33%;
	    margin-bottom: 20px;
	}

	.ser-box {
		margin-bottom: 30px;
		padding-top: 10px;
		text-align: center;
		box-shadow: 1px 1px 1px #ddd;
	}

}

@media (max-width: 768px)
{	
	.container {
	    max-width: 98%;
	}
	.prod-box ,
	.prod-box:nth-child(4) ,
	.prod-box:nth-child(5) {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.service-box .service-box-inr {
		height: auto;
	}
	.partner-box li ,
	.partner-box li:nth-child(1n+6) {
	    width: 50%;
	}
	.partner-txt {
    	font-size: 14px;
	}
	.cmn-pg-sec {
        padding: 20px 0 30px;
    }
}